[paludis-dev] [Paludis] #1358: Recent paludis does not understand Gentoo security

Paludis trac-paludis at exherbo.org
Tue Aug 1 22:28:15 UTC 2017


#1358: Recent paludis does not understand Gentoo security
-----------------------------+--------------------
    Reporter:  MageSlayer    |      Owner:
        Type:  defect        |     Status:  closed
    Priority:  Sometime      |  Milestone:
   Component:  clients/cave  |    Version:  scm
  Resolution:  upstream      |   Keywords:
  Blocked By:                |   Blocking:
Distribution:  N/A           |
-----------------------------+--------------------
Changes (by ciaranm):

 * status:  new => closed
 * resolution:   => upstream


Comment:

 Paludis is correct. The GLSA is specifying SLOT="", which isn't a valid
 SLOT. It should either omit SLOT entirely, or specify a valid SLOT name.

-- 
Ticket URL: <http://paludis.exherbo.org/trac/ticket/1358#comment:1>
Paludis <http://paludis.exherbo.org/>
Paludis, the Other Package Mangler


More information about the paludis-dev mailing list